Error

two or more packages specified (libavfilter-extra6 libsane-extras)